OCIODISPLAY(1)

NAME
ociodisplay - apply a colorspace conversion to an image sequence

DESCRIPTION

  Keys:

Ctrl+Up:
    Exposure +1/4 stop (in scene linear)

    Ctrl+Down: Exposure -1/4 stop (in scene linear) Ctrl+Home: Reset Exposure + Gamma

Alt+Up:
    Gamma up (post display transform)

Alt+Down:
    Gamma down (post display transform)

Alt+Home:
    Reset Exposure + Gamma

C:  View Color

R:  View Red

G:  View Green

B:  View Blue

A:  View Alpha

L:  View Luma

Right-Mouse Button:
    Configure Display / Transform / ColorSpace / Looks / Optimization

    Esc: Quit